<?php 
 session_start();
 if($_SESSION['status']!="login"){
 header("location:../index.php");
 }
 
include "files.php";
$tgl=$_POST["tgl"];
$bulan=date('m', strtotime($tgl));
$tahun=date('Y', strtotime($tgl));
// cek bulan tahun ini ada tidak?,jika tidak ada buat baru
if( cek_jumBulanTahun($bulan,$tahun)==0){
  include "f_peride_berikut.php";	
}
else{
	// jika ada dan status=true,  menu open
	if( cek_BulanTahunOpen($bulan,$tahun)>0){
	  include "f_peride_OPEN.php";	
	}
	//  jika tidak maka buka menu laporan
	if( cek_BulanTahunClose($bulan,$tahun)>0){
	  include "f_peride_Close.php";	
	}
}


?>